name: 'Metatag Custom Routes (Paths)'
type: module
description: Allows assigning meta tags to be used on custom routes, equivalent to custom paths.
core_version_requirement: '^9.4 || ^10 || ^11'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2025-09-23
version: '2.2.0'
project: 'metatag'
datestamp: 1758622374
